# Sciroc2021_GC
This repository contains the GameController and the ROS node needed to communicate with it for the SciRoc 2021 challenge number 2.
The GameController code is in the file sciroc_gc.py
The connector code is in the file gc_conn.py
